

.main-security{
    width: 100%;

    background-color: #F8F9FA;

}



.sub-security{
    width: 84%;

    margin: auto;

    height: auto;

}



.security-four-cart{

      flex-wrap: wrap;
    width: 100%;

    display: flex;

    justify-content: space-between;

    padding: 4% 0;

}



.security-cart{

    width: 24%;

    height: auto;

    border: 1px solid var(--second-border-color);

    padding: 32px 21px;

    background-color: #fff;



}



.security-cart-icon{



    text-align: center;

    padding-bottom: 20px;

}



.security-cart-icon i{



    font-size: 38px;

}



.security-heading h2{



    font-weight: 600;

    letter-spacing: 1px;

    color: var(--heading-color);

    font-size: 20px;

    text-align: center;

    text-transform: uppercase;

}



.security-heading p{



    font-size: 14px;

    color: var(--para-color);

    font-weight: 400;

    text-align: center;

    line-height: 22px;

    letter-spacing: 0.2px;

    padding-bottom: 18px;

    

}



.security-para p{



    color: var(--para-color);

    font-size: 14px;

    font-weight: 500;

    line-height: 22px;

    text-align: center;

    letter-spacing: 0.2px;
}

.security-two{
    display: contents;
}

@media (min-width: 768px) and (max-width: 1024px){

    .security-two{
        display: flex;
    }
}

@media (min-width: 320px) and (max-width: 768px) { 

    .sub-security{

        width: 100%;
    }
    .security-cart{
        width: 100%;
        margin: 20px;
    }
}